

# PosEntryModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**amount** | **Integer** |  |  [optional] |
|**gIndex** | **Integer** |  |  [optional] |
|**keyimage** | **String** |  |  [optional] |
|**blockTimestamp** | **Integer** |  |  [optional] |
|**stakeUnlockTime** | **Integer** |  |  [optional] |
|**txId** | **String** |  |  [optional] |
|**txOutIndex** | **Integer** |  |  [optional] |
|**walletIndex** | **Integer** |  |  [optional] |



